@charset 'utf-8';

/* container */
#container .section-00 {height:148px;margin-bottom:30px;}
#container .section-00 .visual-area {width:1000px;margin:0 auto;padding:0;position:relative}
#container .section-00 .visual-area img {border:1px solid #d4d4d4;border-top:none;}
#container .section-01 {}
#container .section-01 .sub-contents-wrap {width:1000px;margin:0 auto;padding:0;position:relative;}
#container .section-02 {}
#container.sub {margin-bottom:60px;}

/* content-layout */
#container .section-01 .sub-contents-wrap .lnb {width:220px;height:100%;float:left;}
#container .section-01 .sub-contents-wrap .lnb:after {content:'';display:block;clear:both;}
#container .section-01 .sub-contents-wrap > .right-side {width:760px;height:100%;float:right;}
#container .section-01 .sub-contents-wrap:after {content:'';display:block;clear:both;}

/* lnb */
#container.sub .lnb .title {width:200px;height:95px;padding:25px 0 0 15px;background:url(../images/common/lnb_bg.png) no-repeat;}
#container.sub .lnb .title.type-1 {background-position:0 0;}
#container.sub .lnb .title.type-2 {background-position:0 -130px;}
#container.sub .lnb .title p {color:#ffffff}
#container.sub .lnb .title p.name {font-size:20px;font-weight:bold;padding-bottom:5px}
#container.sub .lnb .contents {}
/*
#container.sub .lnb .title {width:200px;height:95px;padding:25px 0 0 15px;background:url(../images/common/lnb_bg.png) no-repeat;}
#container.sub .lnb .title.type-1 {background-position:0 0;}
#container.sub .lnb .title.type-2 {background-position:0 -130px;}
#container.sub .lnb .title p {color:#ffffff}
#container.sub .lnb .title p.name {font-size:20px;font-weight:bold;padding-bottom:5px}
#container.sub .lnb .contents {}
#container.sub .lnb .contents ul li{line-height:20px;}
*/

#container.sub .lnb .contents .menu-list li {}
#container.sub .lnb .contents .menu-list > li a span.text-menu {color:#010101}
#container.sub .lnb .contents .menu-list li > a {display:block;width:200px;height:30px;line-height:30px;margin-top:1px;padding-left:15px;border-bottom:1px solid #d2cccc}
#container.sub .lnb .contents .menu-list li > a {background:url(../images/common/lnb_bullet.png) right top no-repeat;color:#7a7a7a;font-weight:bold;font-size:15px}

#container.sub.d1 .lnb .contents .menu-list li.sub-01 > a,
#container.sub.d2 .lnb .contents .menu-list li.sub-02 > a,
#container.sub.d3 .lnb .contents .menu-list li.sub-03 > a,
#container.sub.d4 .lnb .contents .menu-list li.sub-04 > a,
#container.sub.d5 .lnb .contents .menu-list li.sub-05 > a,
#container.sub.d6 .lnb .contents .menu-list li.sub-06 > a,
#container.sub.d7 .lnb .contents .menu-list li.sub-07 > a,
#container.sub.d8 .lnb .contents .menu-list li.sub-08 > a{color:#404040;background-position:right -30px;}

#container.sub .lnb .contents .menu-list li.line-2 > a{line-height:15px;padding-top:8px;padding-bottom:8px}

#container.sub .lnb .contents .menu-list dl {width:215px;padding:10px 0;background-color:#f4f4f4;border-bottom:1px solid #d2cccc;}
#container.sub .lnb .contents .menu-list dl a {color:#7a7a7a}
#container.sub .lnb .contents .menu-list dl dt {padding-left:15px;}
#container.sub .lnb .contents .menu-list dl dd {padding:0 0 8px 28px;font-size:11px;}

#container.sub.d1 .lnb .contents > .menu-list li.sub-01 > a,
#container.sub.d2 .lnb .contents > .menu-list li.sub-02 > a,
#container.sub.d3 .lnb .contents > .menu-list li.sub-03 > a,
#container.sub.d4 .lnb .contents > .menu-list li.sub-04 > a,
#container.sub.d5 .lnb .contents > .menu-list li.sub-05 > a,
#container.sub.d6 .lnb .contents > .menu-list li.sub-06 > a,
#container.sub.d7 .lnb .contents > .menu-list li.sub-07 > a,
#container.sub.d8 .lnb .contents > .menu-list li.sub-08 > a,
#container.sub.d9 .lnb .contents > .menu-list li.sub-09 > a,
#container.sub.d10 .lnb .contents > .menu-list li.sub-10 > a,
#container.sub.d11 .lnb .contents > .menu-list li.sub-11 > a,
#container.sub.d12 .lnb .contents > .menu-list li.sub-12 > a,
#container.sub.d13 .lnb .contents > .menu-list li.sub-13 > a,
#container.sub.d14 .lnb .contents > .menu-list li.sub-14 > a,
#container.sub.d15 .lnb .contents > .menu-list li.sub-15 > a,
#container.sub.d16 .lnb .contents > .menu-list li.sub-16 > a,
#container.sub.d17 .lnb .contents > .menu-list li.sub-17 > a,
#container.sub.d18 .lnb .contents > .menu-list li.sub-18 > a,
#container.sub.d19 .lnb .contents > .menu-list li.sub-19 > a,
#container.sub.d20 .lnb .contents > .menu-list li.sub-20 > a{color:#404040;background-position:right -30px;}

#container.sub .lnb .contents > .menu-list li.line-2 > a{line-height:15px;padding-top:8px;padding-bottom:8px}

#container.sub .lnb .contents > .menu-list dl {width:215px;padding:10px 0;background-color:#f4f4f4;border-bottom:1px solid #d2cccc;}
#container.sub .lnb .contents > .menu-list dl a {color:#7a7a7a}
#container.sub .lnb .contents > .menu-list dl dt {padding-left:15px;}
#container.sub .lnb .contents > .menu-list dl dd {padding:0 0 8px 28px;font-size:11px;}

#container.sub .lnb .contents > .menu-list li > dl {display:none;}
#container.sub.d1 .lnb .contents > .menu-list li.sub-01 > dl,
#container.sub.d2 .lnb .contents > .menu-list li.sub-02 > dl,
#container.sub.d3 .lnb .contents > .menu-list li.sub-03 > dl,
#container.sub.d4 .lnb .contents > .menu-list li.sub-04 > dl,
#container.sub.d5 .lnb .contents > .menu-list li.sub-05 > dl,
#container.sub.d6 .lnb .contents > .menu-list li.sub-06 > dl,
#container.sub.d7 .lnb .contents > .menu-list li.sub-07 > dl,
#container.sub.d8 .lnb .contents > .menu-list li.sub-8 > dl,
#container.sub.d9 .lnb .contents > .menu-list li.sub-9 > dl,
#container.sub.d10 .lnb .contents > .menu-list li.sub-10 > dl,
#container.sub.d11 .lnb .contents > .menu-list li.sub-11 > dl,
#container.sub.d12 .lnb .contents > .menu-list li.sub-12 > dl,
#container.sub.d13 .lnb .contents > .menu-list li.sub-13 > dl,
#container.sub.d14 .lnb .contents > .menu-list li.sub-14 > dl,
#container.sub.d15 .lnb .contents > .menu-list li.sub-15 > dl,
#container.sub.d16 .lnb .contents > .menu-list li.sub-16 > dl,
#container.sub.d17 .lnb .contents > .menu-list li.sub-17 > dl,
#container.sub.d18 .lnb .contents > .menu-list li.sub-18 > dl,
#container.sub.d19 .lnb .contents > .menu-list li.sub-19 > dl,
#container.sub.d20 .lnb .contents > .menu-list li.sub-20 > dl{display:block}

#container.sub.d1.dt1 .lnb .contents > .menu-list .sub-01 dl dt.dt1 > a,
#container.sub.d1.dt2 .lnb .contents > .menu-list .sub-01 dl dt.dt2 > a,
#container.sub.d1.dt3 .lnb .contents > .menu-list .sub-01 dl dt.dt3 > a,
#container.sub.d1.dt4 .lnb .contents > .menu-list .sub-01 dl dt.dt4 > a,
#container.sub.d1.dt5 .lnb .contents > .menu-list .sub-01 dl dt.dt5 > a,
#container.sub.d1.dt6 .lnb .contents > .menu-list .sub-01 dl dt.dt6 > a,
#container.sub.d1.dt7 .lnb .contents > .menu-list .sub-01 dl dt.dt7 > a,
#container.sub.d1.dt8 .lnb .contents > .menu-list .sub-01 dl dt.dt8 > a,
#container.sub.d1.dt9 .lnb .contents > .menu-list .sub-01 dl dt.dt9 > a,
#container.sub.d1.dt10 .lnb .contents > .menu-list .sub-01 dl dt.dt10 > a,
#container.sub.d1.dt11 .lnb .contents > .menu-list .sub-01 dl dt.dt11 > a,
#container.sub.d1.dt12 .lnb .contents > .menu-list .sub-01 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d2.dt1 .lnb .contents > .menu-list .sub-02 dl dt.dt1 > a,
#container.sub.d2.dt2 .lnb .contents > .menu-list .sub-02 dl dt.dt2 > a,
#container.sub.d2.dt3 .lnb .contents > .menu-list .sub-02 dl dt.dt3 > a,
#container.sub.d2.dt4 .lnb .contents > .menu-list .sub-02 dl dt.dt4 > a,
#container.sub.d2.dt5 .lnb .contents > .menu-list .sub-02 dl dt.dt5 > a,
#container.sub.d2.dt6 .lnb .contents > .menu-list .sub-02 dl dt.dt6 > a,
#container.sub.d2.dt7 .lnb .contents > .menu-list .sub-02 dl dt.dt7 > a,
#container.sub.d2.dt8 .lnb .contents > .menu-list .sub-02 dl dt.dt8 > a,
#container.sub.d2.dt9 .lnb .contents > .menu-list .sub-02 dl dt.dt9 > a,
#container.sub.d2.dt10 .lnb .contents > .menu-list .sub-02 dl dt.dt10 > a,
#container.sub.d2.dt11 .lnb .contents > .menu-list .sub-02 dl dt.dt11 > a,
#container.sub.d2.dt12 .lnb .contents > .menu-list .sub-02 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d3.dt1 .lnb .contents > .menu-list .sub-03 dl dt.dt1 > a,
#container.sub.d3.dt2 .lnb .contents > .menu-list .sub-03 dl dt.dt2 > a,
#container.sub.d3.dt3 .lnb .contents > .menu-list .sub-03 dl dt.dt3 > a,
#container.sub.d3.dt4 .lnb .contents > .menu-list .sub-03 dl dt.dt4 > a,
#container.sub.d3.dt5 .lnb .contents > .menu-list .sub-03 dl dt.dt5 > a,
#container.sub.d3.dt6 .lnb .contents > .menu-list .sub-03 dl dt.dt6 > a,
#container.sub.d3.dt7 .lnb .contents > .menu-list .sub-03 dl dt.dt7 > a,
#container.sub.d3.dt8 .lnb .contents > .menu-list .sub-03 dl dt.dt8 > a,
#container.sub.d3.dt9 .lnb .contents > .menu-list .sub-03 dl dt.dt9 > a,
#container.sub.d3.dt10 .lnb .contents > .menu-list .sub-03 dl dt.dt10 > a,
#container.sub.d3.dt11 .lnb .contents > .menu-list .sub-03 dl dt.dt11 > a,
#container.sub.d3.dt12 .lnb .contents > .menu-list .sub-03 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d4.dt1 .lnb .contents > .menu-list .sub-04 dl dt.dt1 > a,
#container.sub.d4.dt2 .lnb .contents > .menu-list .sub-04 dl dt.dt2 > a,
#container.sub.d4.dt3 .lnb .contents > .menu-list .sub-04 dl dt.dt3 > a,
#container.sub.d4.dt4 .lnb .contents > .menu-list .sub-04 dl dt.dt4 > a,
#container.sub.d4.dt5 .lnb .contents > .menu-list .sub-04 dl dt.dt5 > a,
#container.sub.d4.dt6 .lnb .contents > .menu-list .sub-04 dl dt.dt6 > a,
#container.sub.d4.dt7 .lnb .contents > .menu-list .sub-04 dl dt.dt7 > a,
#container.sub.d4.dt8 .lnb .contents > .menu-list .sub-04 dl dt.dt8 > a,
#container.sub.d4.dt9 .lnb .contents > .menu-list .sub-04 dl dt.dt9 > a,
#container.sub.d4.dt10 .lnb .contents > .menu-list .sub-04 dl dt.dt10 > a,
#container.sub.d4.dt11 .lnb .contents > .menu-list .sub-04 dl dt.dt11 > a,
#container.sub.d4.dt12 .lnb .contents > .menu-list .sub-04 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d5.dt1 .lnb .contents > .menu-list .sub-05 dl dt.dt1 > a,
#container.sub.d5.dt2 .lnb .contents > .menu-list .sub-05 dl dt.dt2 > a,
#container.sub.d5.dt3 .lnb .contents > .menu-list .sub-05 dl dt.dt3 > a,
#container.sub.d5.dt4 .lnb .contents > .menu-list .sub-05 dl dt.dt4 > a,
#container.sub.d5.dt5 .lnb .contents > .menu-list .sub-05 dl dt.dt5 > a,
#container.sub.d5.dt6 .lnb .contents > .menu-list .sub-05 dl dt.dt6 > a,
#container.sub.d5.dt7 .lnb .contents > .menu-list .sub-05 dl dt.dt7 > a,
#container.sub.d5.dt8 .lnb .contents > .menu-list .sub-05 dl dt.dt8 > a,
#container.sub.d5.dt9 .lnb .contents > .menu-list .sub-05 dl dt.dt9 > a,
#container.sub.d5.dt10 .lnb .contents > .menu-list .sub-05 dl dt.dt10 > a,
#container.sub.d5.dt11 .lnb .contents > .menu-list .sub-05 dl dt.dt11 > a,
#container.sub.d5.dt12 .lnb .contents > .menu-list .sub-05 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d6.dt1 .lnb .contents > .menu-list .sub-06 dl dt.dt1 > a,
#container.sub.d6.dt2 .lnb .contents > .menu-list .sub-06 dl dt.dt2 > a,
#container.sub.d6.dt3 .lnb .contents > .menu-list .sub-06 dl dt.dt3 > a,
#container.sub.d6.dt4 .lnb .contents > .menu-list .sub-06 dl dt.dt4 > a,
#container.sub.d6.dt5 .lnb .contents > .menu-list .sub-06 dl dt.dt5 > a,
#container.sub.d6.dt6 .lnb .contents > .menu-list .sub-06 dl dt.dt6 > a,
#container.sub.d6.dt7 .lnb .contents > .menu-list .sub-06 dl dt.dt7 > a,
#container.sub.d6.dt8 .lnb .contents > .menu-list .sub-06 dl dt.dt8 > a,
#container.sub.d6.dt9 .lnb .contents > .menu-list .sub-06 dl dt.dt9 > a,
#container.sub.d6.dt10 .lnb .contents > .menu-list .sub-06 dl dt.dt10 > a,
#container.sub.d6.dt11 .lnb .contents > .menu-list .sub-06 dl dt.dt11 > a,
#container.sub.d6.dt12 .lnb .contents > .menu-list .sub-06 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d7.dt1 .lnb .contents > .menu-list .sub-07 dl dt.dt1 > a,
#container.sub.d7.dt2 .lnb .contents > .menu-list .sub-07 dl dt.dt2 > a,
#container.sub.d7.dt3 .lnb .contents > .menu-list .sub-07 dl dt.dt3 > a,
#container.sub.d7.dt4 .lnb .contents > .menu-list .sub-07 dl dt.dt4 > a,
#container.sub.d7.dt5 .lnb .contents > .menu-list .sub-07 dl dt.dt5 > a,
#container.sub.d7.dt6 .lnb .contents > .menu-list .sub-07 dl dt.dt6 > a,
#container.sub.d7.dt7 .lnb .contents > .menu-list .sub-07 dl dt.dt7 > a,
#container.sub.d7.dt8 .lnb .contents > .menu-list .sub-07 dl dt.dt8 > a,
#container.sub.d7.dt9 .lnb .contents > .menu-list .sub-07 dl dt.dt9 > a,
#container.sub.d7.dt10 .lnb .contents > .menu-list .sub-07 dl dt.dt10 > a,
#container.sub.d7.dt11 .lnb .contents > .menu-list .sub-07 dl dt.dt11 > a,
#container.sub.d7.dt12 .lnb .contents > .menu-list .sub-07 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d8.dt1 .lnb .contents > .menu-list .sub-08 dl dt.dt1 > a,
#container.sub.d8.dt2 .lnb .contents > .menu-list .sub-08 dl dt.dt2 > a,
#container.sub.d8.dt3 .lnb .contents > .menu-list .sub-08 dl dt.dt3 > a,
#container.sub.d8.dt4 .lnb .contents > .menu-list .sub-08 dl dt.dt4 > a,
#container.sub.d8.dt5 .lnb .contents > .menu-list .sub-08 dl dt.dt5 > a,
#container.sub.d8.dt6 .lnb .contents > .menu-list .sub-08 dl dt.dt6 > a,
#container.sub.d8.dt7 .lnb .contents > .menu-list .sub-08 dl dt.dt7 > a,
#container.sub.d8.dt8 .lnb .contents > .menu-list .sub-08 dl dt.dt8 > a,
#container.sub.d8.dt9 .lnb .contents > .menu-list .sub-08 dl dt.dt9 > a,
#container.sub.d8.dt10 .lnb .contents > .menu-list .sub-08 dl dt.dt10 > a,
#container.sub.d8.dt11 .lnb .contents > .menu-list .sub-08 dl dt.dt11 > a,
#container.sub.d8.dt12 .lnb .contents > .menu-list .sub-08 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d9.dt1 .lnb .contents > .menu-list .sub-09 dl dt.dt1 > a,
#container.sub.d9.dt2 .lnb .contents > .menu-list .sub-09 dl dt.dt2 > a,
#container.sub.d9.dt3 .lnb .contents > .menu-list .sub-09 dl dt.dt3 > a,
#container.sub.d9.dt4 .lnb .contents > .menu-list .sub-09 dl dt.dt4 > a,
#container.sub.d9.dt5 .lnb .contents > .menu-list .sub-09 dl dt.dt5 > a,
#container.sub.d9.dt6 .lnb .contents > .menu-list .sub-09 dl dt.dt6 > a,
#container.sub.d9.dt7 .lnb .contents > .menu-list .sub-09 dl dt.dt7 > a,
#container.sub.d9.dt8 .lnb .contents > .menu-list .sub-09 dl dt.dt8 > a,
#container.sub.d9.dt9 .lnb .contents > .menu-list .sub-09 dl dt.dt9 > a,
#container.sub.d9.dt10 .lnb .contents > .menu-list .sub-09 dl dt.dt10 > a,
#container.sub.d9.dt11 .lnb .contents > .menu-list .sub-09 dl dt.dt11 > a,
#container.sub.d9.dt12 .lnb .contents > .menu-list .sub-09 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.10.dt1 .lnb .contents > .menu-list .sub-10 dl dt.dt1 > a,
#container.sub.10.dt2 .lnb .contents > .menu-list .sub-10 dl dt.dt2 > a,
#container.sub.10.dt3 .lnb .contents > .menu-list .sub-10 dl dt.dt3 > a,
#container.sub.10.dt4 .lnb .contents > .menu-list .sub-10 dl dt.dt4 > a,
#container.sub.10.dt5 .lnb .contents > .menu-list .sub-10 dl dt.dt5 > a,
#container.sub.10.dt6 .lnb .contents > .menu-list .sub-10 dl dt.dt6 > a,
#container.sub.10.dt7 .lnb .contents > .menu-list .sub-10 dl dt.dt7 > a,
#container.sub.10.dt8 .lnb .contents > .menu-list .sub-10 dl dt.dt8 > a,
#container.sub.10.dt9 .lnb .contents > .menu-list .sub-10 dl dt.dt9 > a,
#container.sub.10.dt10 .lnb .contents > .menu-list .sub-10 dl dt.dt10 > a,
#container.sub.10.dt11 .lnb .contents > .menu-list .sub-10 dl dt.dt11 > a,
#container.sub.10.dt12 .lnb .contents > .menu-list .sub-10 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d11.dt1 .lnb .contents > .menu-list .sub-11 dl dt.dt1 > a,
#container.sub.d11.dt2 .lnb .contents > .menu-list .sub-11 dl dt.dt2 > a,
#container.sub.d11.dt3 .lnb .contents > .menu-list .sub-11 dl dt.dt3 > a,
#container.sub.d11.dt4 .lnb .contents > .menu-list .sub-11 dl dt.dt4 > a,
#container.sub.d11.dt5 .lnb .contents > .menu-list .sub-11 dl dt.dt5 > a,
#container.sub.d11.dt6 .lnb .contents > .menu-list .sub-11 dl dt.dt6 > a,
#container.sub.d11.dt7 .lnb .contents > .menu-list .sub-11 dl dt.dt7 > a,
#container.sub.d11.dt8 .lnb .contents > .menu-list .sub-11 dl dt.dt8 > a,
#container.sub.d11.dt9 .lnb .contents > .menu-list .sub-11 dl dt.dt9 > a,
#container.sub.d11.dt10 .lnb .contents > .menu-list .sub-11 dl dt.dt10 > a,
#container.sub.d11.dt11 .lnb .contents > .menu-list .sub-11 dl dt.dt11 > a,
#container.sub.d11.dt12 .lnb .contents > .menu-list .sub-11 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d12.dt1 .lnb .contents > .menu-list .sub-12 dl dt.dt1 > a,
#container.sub.d12.dt2 .lnb .contents > .menu-list .sub-12 dl dt.dt2 > a,
#container.sub.d12.dt3 .lnb .contents > .menu-list .sub-12 dl dt.dt3 > a,
#container.sub.d12.dt4 .lnb .contents > .menu-list .sub-12 dl dt.dt4 > a,
#container.sub.d12.dt5 .lnb .contents > .menu-list .sub-12 dl dt.dt5 > a,
#container.sub.d12.dt6 .lnb .contents > .menu-list .sub-12 dl dt.dt6 > a,
#container.sub.d12.dt7 .lnb .contents > .menu-list .sub-12 dl dt.dt7 > a,
#container.sub.d12.dt8 .lnb .contents > .menu-list .sub-12 dl dt.dt8 > a,
#container.sub.d12.dt9 .lnb .contents > .menu-list .sub-12 dl dt.dt9 > a,
#container.sub.d12.dt10 .lnb .contents > .menu-list .sub-12 dl dt.dt10 > a,
#container.sub.d12.dt11 .lnb .contents > .menu-list .sub-12 dl dt.dt11 > a,
#container.sub.d12.dt12 .lnb .contents > .menu-list .sub-12 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d13.dt1 .lnb .contents > .menu-list .sub-13 dl dt.dt1 > a,
#container.sub.d13.dt2 .lnb .contents > .menu-list .sub-13 dl dt.dt2 > a,
#container.sub.d13.dt3 .lnb .contents > .menu-list .sub-13 dl dt.dt3 > a,
#container.sub.d13.dt4 .lnb .contents > .menu-list .sub-13 dl dt.dt4 > a,
#container.sub.d13.dt5 .lnb .contents > .menu-list .sub-13 dl dt.dt5 > a,
#container.sub.d13.dt6 .lnb .contents > .menu-list .sub-13 dl dt.dt6 > a,
#container.sub.d13.dt7 .lnb .contents > .menu-list .sub-13 dl dt.dt7 > a,
#container.sub.d13.dt8 .lnb .contents > .menu-list .sub-13 dl dt.dt8 > a,
#container.sub.d13.dt9 .lnb .contents > .menu-list .sub-13 dl dt.dt9 > a,
#container.sub.d13.dt10 .lnb .contents > .menu-list .sub-13 dl dt.dt10 > a,
#container.sub.d13.dt11 .lnb .contents > .menu-list .sub-13 dl dt.dt11 > a,
#container.sub.d13.dt12 .lnb .contents > .menu-list .sub-13 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d14.dt1 .lnb .contents > .menu-list .sub-14 dl dt.dt1 > a,
#container.sub.d14.dt2 .lnb .contents > .menu-list .sub-14 dl dt.dt2 > a,
#container.sub.d14.dt3 .lnb .contents > .menu-list .sub-14 dl dt.dt3 > a,
#container.sub.d14.dt4 .lnb .contents > .menu-list .sub-14 dl dt.dt4 > a,
#container.sub.d14.dt5 .lnb .contents > .menu-list .sub-14 dl dt.dt5 > a,
#container.sub.d14.dt6 .lnb .contents > .menu-list .sub-14 dl dt.dt6 > a,
#container.sub.d14.dt7 .lnb .contents > .menu-list .sub-14 dl dt.dt7 > a,
#container.sub.d14.dt8 .lnb .contents > .menu-list .sub-14 dl dt.dt8 > a,
#container.sub.d14.dt9 .lnb .contents > .menu-list .sub-14 dl dt.dt9 > a,
#container.sub.d14.dt10 .lnb .contents > .menu-list .sub-14 dl dt.dt10 > a,
#container.sub.d14.dt11 .lnb .contents > .menu-list .sub-14 dl dt.dt11 > a,
#container.sub.d14.dt12 .lnb .contents > .menu-list .sub-14 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d15.dt1 .lnb .contents > .menu-list .sub-15 dl dt.dt1 > a,
#container.sub.d15.dt2 .lnb .contents > .menu-list .sub-15 dl dt.dt2 > a,
#container.sub.d15.dt3 .lnb .contents > .menu-list .sub-15 dl dt.dt3 > a,
#container.sub.d15.dt4 .lnb .contents > .menu-list .sub-15 dl dt.dt4 > a,
#container.sub.d15.dt5 .lnb .contents > .menu-list .sub-15 dl dt.dt5 > a,
#container.sub.d15.dt6 .lnb .contents > .menu-list .sub-15 dl dt.dt6 > a,
#container.sub.d15.dt7 .lnb .contents > .menu-list .sub-15 dl dt.dt7 > a,
#container.sub.d15.dt8 .lnb .contents > .menu-list .sub-15 dl dt.dt8 > a,
#container.sub.d15.dt9 .lnb .contents > .menu-list .sub-15 dl dt.dt9 > a,
#container.sub.d15.dt10 .lnb .contents > .menu-list .sub-15 dl dt.dt10 > a,
#container.sub.d15.dt11 .lnb .contents > .menu-list .sub-15 dl dt.dt11 > a,
#container.sub.d15.dt12 .lnb .contents > .menu-list .sub-15 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d16.dt1 .lnb .contents > .menu-list .sub-16 dl dt.dt1 > a,
#container.sub.d16.dt2 .lnb .contents > .menu-list .sub-16 dl dt.dt2 > a,
#container.sub.d16.dt3 .lnb .contents > .menu-list .sub-16 dl dt.dt3 > a,
#container.sub.d16.dt4 .lnb .contents > .menu-list .sub-16 dl dt.dt4 > a,
#container.sub.d16.dt5 .lnb .contents > .menu-list .sub-16 dl dt.dt5 > a,
#container.sub.d16.dt6 .lnb .contents > .menu-list .sub-16 dl dt.dt6 > a,
#container.sub.d16.dt7 .lnb .contents > .menu-list .sub-16 dl dt.dt7 > a,
#container.sub.d16.dt8 .lnb .contents > .menu-list .sub-16 dl dt.dt8 > a,
#container.sub.d16.dt9 .lnb .contents > .menu-list .sub-16 dl dt.dt9 > a,
#container.sub.d16.dt10 .lnb .contents > .menu-list .sub-16 dl dt.dt10 > a,
#container.sub.d16.dt11 .lnb .contents > .menu-list .sub-16 dl dt.dt11 > a,
#container.sub.d16.dt12 .lnb .contents > .menu-list .sub-16 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d17.dt1 .lnb .contents > .menu-list .sub-17 dl dt.dt1 > a,
#container.sub.d17.dt2 .lnb .contents > .menu-list .sub-17 dl dt.dt2 > a,
#container.sub.d17.dt3 .lnb .contents > .menu-list .sub-17 dl dt.dt3 > a,
#container.sub.d17.dt4 .lnb .contents > .menu-list .sub-17 dl dt.dt4 > a,
#container.sub.d17.dt5 .lnb .contents > .menu-list .sub-17 dl dt.dt5 > a,
#container.sub.d17.dt6 .lnb .contents > .menu-list .sub-17 dl dt.dt6 > a,
#container.sub.d17.dt7 .lnb .contents > .menu-list .sub-17 dl dt.dt7 > a,
#container.sub.d17.dt8 .lnb .contents > .menu-list .sub-17 dl dt.dt8 > a,
#container.sub.d17.dt9 .lnb .contents > .menu-list .sub-17 dl dt.dt9 > a,
#container.sub.d17.dt10 .lnb .contents > .menu-list .sub-17 dl dt.dt10 > a,
#container.sub.d17.dt11 .lnb .contents > .menu-list .sub-17 dl dt.dt11 > a,
#container.sub.d17.dt12 .lnb .contents > .menu-list .sub-17 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d18.dt1 .lnb .contents > .menu-list .sub-18 dl dt.dt1 > a,
#container.sub.d18.dt2 .lnb .contents > .menu-list .sub-18 dl dt.dt2 > a,
#container.sub.d18.dt3 .lnb .contents > .menu-list .sub-18 dl dt.dt3 > a,
#container.sub.d18.dt4 .lnb .contents > .menu-list .sub-18 dl dt.dt4 > a,
#container.sub.d18.dt5 .lnb .contents > .menu-list .sub-18 dl dt.dt5 > a,
#container.sub.d18.dt6 .lnb .contents > .menu-list .sub-18 dl dt.dt6 > a,
#container.sub.d18.dt7 .lnb .contents > .menu-list .sub-18 dl dt.dt7 > a,
#container.sub.d18.dt8 .lnb .contents > .menu-list .sub-18 dl dt.dt8 > a,
#container.sub.d18.dt9 .lnb .contents > .menu-list .sub-18 dl dt.dt9 > a,
#container.sub.d18.dt10 .lnb .contents > .menu-list .sub-18 dl dt.dt10 > a,
#container.sub.d18.dt11 .lnb .contents > .menu-list .sub-18 dl dt.dt11 > a,
#container.sub.d18.dt12 .lnb .contents > .menu-list .sub-18 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d19.dt1 .lnb .contents > .menu-list .sub-19 dl dt.dt1 > a,
#container.sub.d19.dt2 .lnb .contents > .menu-list .sub-19 dl dt.dt2 > a,
#container.sub.d19.dt3 .lnb .contents > .menu-list .sub-19 dl dt.dt3 > a,
#container.sub.d19.dt4 .lnb .contents > .menu-list .sub-19 dl dt.dt4 > a,
#container.sub.d19.dt5 .lnb .contents > .menu-list .sub-19 dl dt.dt5 > a,
#container.sub.d19.dt6 .lnb .contents > .menu-list .sub-19 dl dt.dt6 > a,
#container.sub.d19.dt7 .lnb .contents > .menu-list .sub-19 dl dt.dt7 > a,
#container.sub.d19.dt8 .lnb .contents > .menu-list .sub-19 dl dt.dt8 > a,
#container.sub.d19.dt9 .lnb .contents > .menu-list .sub-19 dl dt.dt9 > a,
#container.sub.d19.dt10 .lnb .contents > .menu-list .sub-19 dl dt.dt10 > a,
#container.sub.d19.dt11 .lnb .contents > .menu-list .sub-19 dl dt.dt11 > a,
#container.sub.d19.dt12 .lnb .contents > .menu-list .sub-19 dl dt.dt12 > a{text-decoration:underline;}

#container.sub.d20.dt1 .lnb .contents > .menu-list .sub-20 dl dt.dt1 > a,
#container.sub.d20.dt2 .lnb .contents > .menu-list .sub-20 dl dt.dt2 > a,
#container.sub.d20.dt3 .lnb .contents > .menu-list .sub-20 dl dt.dt3 > a,
#container.sub.d20.dt4 .lnb .contents > .menu-list .sub-20 dl dt.dt4 > a,
#container.sub.d20.dt5 .lnb .contents > .menu-list .sub-20 dl dt.dt5 > a,
#container.sub.d20.dt6 .lnb .contents > .menu-list .sub-20 dl dt.dt6 > a,
#container.sub.d20.dt7 .lnb .contents > .menu-list .sub-20 dl dt.dt7 > a,
#container.sub.d20.dt8 .lnb .contents > .menu-list .sub-20 dl dt.dt8 > a,
#container.sub.d20.dt9 .lnb .contents > .menu-list .sub-20 dl dt.dt9 > a,
#container.sub.d20.dt10 .lnb .contents > .menu-list .sub-20 dl dt.dt10 > a,
#container.sub.d20.dt11 .lnb .contents > .menu-list .sub-20 dl dt.dt11 > a,
#container.sub.d20.dt12 .lnb .contents > .menu-list .sub-20 dl dt.dt12 > a{text-decoration:underline;}


/* INDEX */
#container.d1 .right-side > .contents {}

#container.d1 .row-01 {padding-bottom:50px;}
#container.d1 .row-01 > div{display:inline-block;*zoom:1;*display:inline;vertical-align:top;}

#container.d1 .row-01 .frame {width:297px;height:367px;background:url(../images/sub/frame_bg.png) no-repeat;}
#container.d1 .row-01 .frame img {padding:7px 0 0 7px}

#container.d1 .row-01 .hidden {text-indent:-9999px;width:0;height:0;}
#container.d1 .row-01 .column-02 .unit-01 {width:439px;padding-top:10px;background:url(../images/sub/lecture_list_bg_1.png) no-repeat #f0f0f0;}
#container.d1 .row-01 .column-02 .unit-01 .lecture-title {font-weight:bold; font-size:26px; color:#000;vertical-align:top; padding:10px 25px 20px 25px;}
#container.d1 .row-01 .column-02 .unit-01 .lecture-list {font-size:14px; height:125px; padding:10px 20px 20px 25px;}
#container.d1 .row-01 .column-02 .unit-01 .lecture-list li {line-height:22px}

#container.d1 .row-01 .column-02 .unit-01 {}
#container.d1 .row-01 .column-02 .unit-01 table {padding:30px 0 20px 0; margin:0 0 0 20px;}
#container.d1 .row-01 .column-02 .unit-01 .index-info th {color:#ffffff; font-weight:normal; vertical-align:top;}
#container.d1 .row-01 .column-02 .unit-01 .index-info td {color:#838383;}
#container.d1 .row-01 .column-02 .unit-01 .index-info th,
#container.d1 .row-01 .column-02 .unit-01 .index-info td {font-weight:bold; font-size:14px; padding:3px 0 3px 7px;}
#container.d1 .row-01 .column-02 .unit-01 .index-info th span.head {font-size:14px; display:block;width:69px;height:23px;padding-top:3px; line-height:18px;background:url(../images/common/table_head_bg.png) no-repeat;}
#container.d1 .row-01 .column-02 .unit-01 .index-info .sns-list {*padding:10px 0;}
#container.d1 .row-01 .column-02 .unit-01 .index-info .sns-list li{display:inline-block;*zoom:1;*display:inline;}
#container.d1 .row-01 .column-02 .unit-02 {height:10px; background:url(../images/sub/lecture_list_bg_2.png) left bottom no-repeat;}

/* 
#container.d1 .row-02 {}
#container.d1 .row-02 .unit-01 {}
#container.d1 .row-02 .unit-01 .title {position:relative;}
#container.d1 .row-02 .unit-01 .title h4 {font-size:18px;padding-bottom:10px;border-bottom:1px solid #d4d4d4;}
#container.d1 .row-02 .unit-01 .title a.more {position:absolute;right:0;top:8px}

#container.d1 .row-02 .unit-01 .news-list {}
#container.d1 .row-02 .unit-01 .news-list li {list-style-type:disc;margin-left:20px;color:#828282;line-height:25px}
#container.d1 .row-02 .unit-01 .news-list li * {display:inline;}
#container.d1 .row-02 .unit-01 .news-list li span.date {margin-right:10px;}
#container.d1 .row-02 .unit-01 .news-list li.em a{font-weight:bold;}
*/

.row-02 {}
.row-02 .unit-01 {}
.row-02 .unit-01 .title {position:relative;}
.row-02 .unit-01 .title h4 {font-size:18px;padding-bottom:10px;border-bottom:1px solid #d4d4d4;}
.row-02 .unit-01 .title a.more {position:absolute;right:0;top:8px}

.row-02 .unit-01 .news-list {}
.row-02 .unit-01 .news-list li {list-style-type:disc;margin-left:20px;color:#828282;line-height:25px}
.row-02 .unit-01 .news-list li * {display:inline;}
.row-02 .unit-01 .news-list li span.date {margin-right:10px;}
.row-02 .unit-01 .news-list li.em a{font-weight:bold;} 
.row-02 .unit-01 .contents {padding-top:20px;}


/* content */
#container {color:#404040}
#container.sub .right-side > .title {height:39px;*height:50px;margin-bottom:20px;border-bottom:2px solid #8d0a0a}
#container.sub .right-side > .title h3 {font-size:20px}

.contents h4 {margin-bottom:15px;}
.right-side span.strong {vertical-align:bottom;font-weight:bold;}
.right-side p.strong {font-weight:bold;}
.right-side p.em, .right-side span.em {color:#8d0a0a}
.right-side p.em1, .right-side span.em1 {color:#c70026}
.right-side p.right {text-align:right;}
.right-side p.center {text-align:center;}

img.border {border:1px solid #d9d9d9}
img.white-frame {padding:4px;background-color:#fff;border:1px solid #d4d4d4}

/* board-table setting */
div.board-table a {color:#777777}
div.board-table {width:99%;text-align:center;}
div.board-table .search-area {width:100%;}

div.board-table .search-area ul {float:right;height:32px;}
div.board-table .search-area ul li{float:left;padding-left:4px;}
div.board-table .search-area ul:after,
div.board-table .search-area:after {content:'';display:block;clear:both}
div.board-table .search-area ul li select {height:20px;}
div.board-table .search-area ul li input.textbox {width:138px;height:17px;border:1px solid #dbdbdb;}
div.board-table .search-area ul li a span{display:block;width:50px;height:20px;}

div.board-table .board-buttons {padding-top:10px;text-align:right;}

div.board-table .pagination {display:inline-block;padding-top:14px;*display:inline;*zoom:1;}
div.board-table .pagination ul {display:inline;}
div.board-table .pagination ul li {float:left;margin:0 2px;}
div.board-table .pagination ul:after {content:'';display:block;clear:both}
div.board-table .pagination ul li.button a {display:block;width:13px;height:13px;}
div.board-table .pagination ul li.button a span {display:block;width:100%;height:100%;}
div.board-table .pagination ul li.number {padding:0 2px;}
div.board-table .pagination ul li.number.current a {color:#8d0a0a;font-weight:bold}

/* text-list-board setting */
div.board-table table {width:100%}

div.board-table.list .text-board th {height:30px;border-top:2px solid #8d0a0a;background-color:#f0f0f0}
div.board-table.list .text-board th span{display:inline-block;width:100%;height:29px;line-height:29px;background:url(../images/common/div_bar.png) no-repeat 0 10px;}
div.board-table.list .text-board th.index span{background:none;}
div.board-table.list .text-board td {height:33px;text-align:center;color:#777777;border-bottom:1px solid #e4e4e4;}
div.board-table.list .text-board td.subject a {display:inline-block;width:100%;text-align:left;padding-left:10px}
div.board-table.list .text-board td.subject a:hover {color:#8d0a0a;}

div.board-table.view .text-view-board th,
div.board-table.view .text-view-board td {border-bottom:1px solid #d8d8d8}
div.board-table.view .text-view-board th span{display:inline-block;width:100%;height:29px;line-height:29px;background:url(../images/common/div_bar.png) no-repeat 74px 10px;}
div.board-table.view .text-view-board td {text-align:left;padding-left:10px}
div.board-table.view .text-view-board thead th,
div.board-table.view .text-view-board thead td {background-color:#f8f8f8}
div.board-table.view .text-view-board .table-header th,
div.board-table.view .text-view-board .table-header td {height:30px;border-top:2px solid #8d0a0a;background-color:#f0f0f0}
div.board-table.view .text-view-board .attach .item-list {clear:both;}
div.board-table.view .text-view-board .attach .item-list:after {content:'';display:block;clear:both;}
div.board-table.view .text-view-board .attach .item-list li {float:left;padding-right:10px}
div.board-table.view .text-view-board .attach a {color:#404040}
div.board-table.view .text-view-board .attach a:hover {text-decoration:underline}
div.board-table.view .text-view-board .content {padding:20px;line-height:20px;border-bottom:1px solid #bc9c9c;}

div.board-table.view .text-view-board.question .content,
div.board-table.view .text-view-board.answer .content{padding-bottom:60px;border-bottom:1px solid #d8d8d8;}
div.board-table.view .text-view-board.answer .table-header th,
div.board-table.view .text-view-board.answer .table-header td {border-top:none;}

div.board-table.view .units:after {content:'';display:block;clear:both;}
div.board-table.view .units .buttons .item-list li {float:left;padding-left:3px}
div.board-table.view .units .buttons {float:right}
div.board-table.view .units .buttons .item-list {padding:11px 0 25px 0;*margin-bottom:25px}
div.board-table.view .units.comment .buttons .item-list {padding:11px 0 11px 0;*margin-bottom:11px}
div.board-table.view .units .buttons .item-list:after {content:'';display:block;clear:both;}

div.board-table.view .units .comment-count {float:left; padding:15px 10px}
div.board-table.view .units .comment-area {clear:both;}
div.board-table.view .units .comment-area,
div.board-table.view .units .comment-area .item-list,
div.board-table.view .units .comment-area .item-list li.item{height:100%;}
div.board-table.view .units .comment-area .item-list {border-bottom:1px solid #d8d8d8}
div.board-table.view .units .comment-area .item-list li.item {padding:10px;background-color:#f8f8f8;border-top:1px solid #d8d8d8;text-align:left;}
div.board-table.view .units .comment-area .item-list li.item .name {font-weight:bold;float:left;}
div.board-table.view .units .comment-area .item-list li.item .date {float:right;color:#a0a0a8;}
div.board-table.view .units .comment-area .item-list li.item .content {clear:both;padding-top:5px;*padding-top:0px}
div.board-table.view .units .comment-area .comment-box {height:100%;margin:30px 0 20px 0;padding:10px;background:#f0f0f0;border:1px solid #dadada}
div.board-table.view .units .comment-area .comment-box textarea {width:670px;height:34px;padding:5px;margin-right:2px;background:url(../images/common/bg/etc.png) 0 -50px;resize:none;overflow:hidden;}

div.board-table.view .text-list-board {background-color:#f4f4f4}
div.board-table.view .text-list-board th,
div.board-table.view .text-list-board td {border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8}
div.board-table.view .text-list-board td {text-align:left;padding-left:10px}
div.board-table.view .text-list-board td a {color:#404040}
div.board-table.view .text-list-board td a:hover {text-decoration:underline}
div.board-table.view .text-list-board th span{display:inline-block;width:100%;height:29px;line-height:29px;background:url(../images/common/div_bar.png) no-repeat 74px 10px;}

/* gallery-board setting */
div.board-table.list .gallery-board * {text-align:left}
div.board-table.list .gallery-board {width:100%;}
div.board-table.list .gallery-board .unit-list .unit {width:180px;height:180px;float:left;}
div.board-table.list .gallery-board .unit-list:after {content:'';display:block;clear:both;}

div.board-table.list .gallery-board .unit-list {width:774px}
div.board-table.list .gallery-board .unit-list li.unit {margin:0 13px 20px 0}
div.board-table.list .gallery-board .unit-list li.unit:hover li.subject {text-decoration:underline}
div.board-table.list .gallery-board .unit-list .unit ul li {color:#404040;margin-left:4px;}
div.board-table.list .gallery-board .unit-list .unit ul li.thumbnail {margin-left:0}
div.board-table.list .gallery-board .unit-list .unit ul li.thumbnail img {padding:4px;background-color:#fff;border:1px solid #d4d4d4}
div.board-table.list .gallery-board .unit-list .unit ul li.thumbnail span.bg {display:block;width:100%;height:10px;background:url(../images/common/bg/gallery_list_bg.png) no-repeat;}
div.board-table.list .gallery-board .unit-list .unit ul li.subject {font-weight:bold;width:100%;}
div.board-table.list .gallery-board .unit-list .unit ul li.date {display:inline;font-size:11px;}
div.board-table.list .gallery-board .unit-list .unit ul li.view {display:inline;padding-left:6px;font-size:11px;background:url(../images/common/div_bar.png) 0 1px no-repeat;}
div.board-table.list .gallery-board .unit-list .unit ul li .val {color:#6b6b6b}
div.board-table.list .gallery-board .unit-list .unit ul:after{content:'';display:block;clear:both;}

/* data table setting */
.data-table {width:100%;border:1px solid #d4d4d4;font-size:12px;font-family:Arial;line-height:20px}
.data-table td,
.data-table th{border:1px solid #d4d4d4;text-align:center;padding:7px;}
.data-table td a {color:#404040}
.data-table td a:hover {text-decoration:underline}
.data-table td.th2,
.data-table th.th2{background-color:#f2f2f2;border:1px solid #d4d4d4;}
.data-table th.content,
.data-table td.content{padding-left:9px;text-align:left;}
.data-table .v-top {vertical-align:top;}
.data-table th {background-color:#d4d4d4;font-weight:normal;color:#000;border-right:1px solid #fff;border-bottom:1px solid #fff}
.data-table th:last-child {border:none}

/* form-table setting */
.form-table {width:100%;}
.form-table th,
.form-table td {border:1px solid #d4d4d4;text-align:left;}
.form-table th {padding:10px 0 10px 20px;color:#000000;background-color:#f0f0f0}
.form-table th.center {text-align:center}
.form-table th.no-bold {font-weight:normal;}
.form-table td {padding:5px 0 5px 10px;}
.form-table label {cursor:default}
.form-table input.textbox {border:1px solid #cccccc;height:19px;width:167px}
.form-table input.textbox.col-3 {width:538px}
.form-03 {text-align:center}

/* time-table */
.time-table {float:left}
.time-table dl {padding-left:25px; width:400px;}
.time-table dl dt,
.time-table dl dd {padding:10px 0;}
.time-table dl dt{width:53px;height:100%;float:left;border-top:2px solid #c78585}
.time-table dl dd{padding-left:77px;border-top:2px solid #e8e8e8}
.time-table dl dd:after {content:'';display:block;clear:both;}

/* design table */
.design-table {width:100%;margin-top:6px}
.design-table th,
.design-table td {text-align:center; height:35px;}
.design-table th {background:#956132}
.design-table td {background:#f0f0f0}

.sub.s1.d7 td .design-table:first-child {margin-top:0}
.sub.s2.d1 .design-table {width:705px;background:url(../images/sub/sub2_1_img_1.png) no-repeat;}
.sub.s2.d1 .design-table th,
.sub.s2.d1 .design-table td {height:auto;}
.sub.s2.d1 .design-table td.content {padding:8px;text-align:left;background:#fff;border:1px solid #f0f0f0}
.sub.s2.d1 .design-table td.content p{line-height:17px;letter-spacing:-0.05em}
.sub.s2.d1 .design-table td.content p.strong {line-height:15px;padding-top:5px;color:#818080;}
.sub.s2.d1 .design-table td.content p.strong.no-padding {padding-top:0}
.sub.s2.d1 .design-table td.div {border:none;background:none;height:10px}
.sub.s2.d1 .design-table th.hidden {text-indent:-9999px;background:none;}
.sub.s2.d1 .design-table th.hidden span {width:0;height:0}


/* unit setting */
.unit:after {content:'';display:block;clear:both;}
.unit .left-side {float:left;}
.unit .right-side {float:right;height:100%;}

.sub .right-side > .contents {padding-left:10px}

.sub.s1.d3 .right-side > .contents,
.sub.s1.d4 .right-side > .contents{padding-left:20px}

.sub.s1.d1 .unit .left-side {width:483px}
.sub.s1.d1 .unit .left-side p{line-height:20px}
.sub.s1.d1 .unit p.image{padding-top:80px}

/* template-20 setting */
.unit.template-20 {padding-bottom:25px;}
.unit.template-20 ul li,.unit.template-20 p, .unit.template-20 dl{line-height:20px; width:700px;}
.unit.template-20 dl {padding-left:20px}
.unit.template-20 p.desc {text-align:right}

.unit.template-20 dl dt {margin:0 0 2px -12px;padding-left:12px ;background:url(../images/common/bullet.png) no-repeat;background-position:0 7px}
.unit.template-20 dl dt.bullet-2 {margin:0 0 5px -19px;padding-left:19px ;background:url(../images/common/bullet_2.png) no-repeat;background-position:0 3px}
.unit.template-20 dl dt.no-bullet {background:none}

.unit.template-20 ul{padding-left:20px;}
.unit.template-20 ul.fl {width:700px;}
.unit.template-20 ul li.bullet1 {margin:0 0 2px -12px;padding-left:12px ;background:url(../images/common/bullet.png) no-repeat;background-position:0 7px}

dl.depth2-dl dt{line-height:12px}
dl.depth2-dl dd{padding-left:13px}

h4.bullet-2 {margin:0 0 5px 0;padding-left:19px ;background:url(../images/common/bullet_2.png) no-repeat;background-position:0 0px}
p.bullet-3 {margin:0 0 5px 0;padding-left:19px ;background:url(../images/common/bullet_3.png) no-repeat;background-position:0 0px}
p.bullet-4 {margin:0 0 5px 0;padding-left:19px ;background:url(../images/common/bullet_4.png) no-repeat 0 6px;}

/* template-40 image-list setting */
.unit.template-40 li {clear:both}
.unit.template-40 dl {margin-bottom:20px}
.unit.template-40 dl:after {content:'';display:block;clear:both;}
.unit.template-40 dl dt {float:left;}
.unit.template-40 dl dd {margin-left:200px;line-height:18px}
.unit.template-40 dl dd.subject {font-weight:bold;}

/* template-50 desc setting */
.unit.template-50 p {margin-bottom:20px;line-height:18px}

/* unit desc-box */
.unit.desc-box {width:100%;border:1px solid #d4d4d4}
.unit.desc-box p {padding:18px;line-height:18px}
.unit.desc-box p a {color:#0000ff; text-decoration:underline;}

/* template-60 */
.unit.template-60 .item-list {width:770px;clear:both;padding-bottom:20px;}
.unit.template-60 .item-list:after {content:'';display:block;clear:both;}
.unit.template-60 .item-list li {width:143px;height:88px;border:1px solid #e8e8e8;margin:0 9px 9px 0;float:left}
.unit.template-60 .item-list li table {width:143px;height:88px;text-align:center}
.unit.template-60 .item-list li table td {height:100%;height:63px\9;}
.unit.template-60 .item-list li table th {padding:5px 0;background:#acacac;color:#fff}

/* template-70 */
.unit.template-70 p {padding-bottom:20px}
.unit.template-70 p.image {padding-bottom:10px}
.unit.template-70 p.center {text-align:center}
.unit.template-70 p.description {text-indent:-9999px;width:0;height:0;margin:0;padding:0;overflow:hidden;}

/* unit.table-in */
.unit.table-in {padding-bottom:25px}
.unit.table-in h4 {padding-bottom:5px;}

/* temp-area */
.unit.temp-area {height:150px;padding-top:150px}
.unit.temp-area p {text-align:center;}

/* display-image */
.display-image {width:770px;}
.display-image:after {content:'';display:block;clear:both}
.display-image p {margin:0;padding-bottom:7px !important}
.display-image p img{padding-right:6px;}

/* ul-li list-style-type:bullet-4 */
ul.bullet-4 > li {background:url(../images/common/bullet_4.png) no-repeat 3px 6px;padding-left:15px;height:auto; padding-bottom:20px}
ul.bullet-4 > li span{display:block;padding-bottom:10px}
ul.bullet-4 > li ul {padding-left:20px;list-style-type:decimal;}
ul.bullet-4 > li ul li{line-height:20px}


/* round-box */
.round-box {width:767px;}
.round-box a {padding-left:11px; text-decoration:none !important;}
.round-box a:hover {font-weight:bold; background:url(../images/common/bullet_3.png) no-repeat 0 2px;}
.round-box div {width:100%;}
.round-box .bg-0 {height:6px;background:url(/static/images/common/bg/round_shadow_1.png) no-repeat;}
.round-box .bg-1 {background:url(/static/images/common/bg/round_shadow_2.png) repeat-Y; padding:20px 25px;}
.round-box .bg-2 {height:6px;background:url(/static/images/common/bg/round_shadow_3.png) no-repeat;}

.round-box.gray .bg-0 {height:5px;background:url(../images/common/bg/roundbox_gray_1.png) no-repeat;}
.round-box.gray .bg-1 {width:677px;background:#e0e0e0; padding:8px 20px;}
.round-box.gray .bg-2 {height:6px;background:url(../images/common/bg/roundbox_gray_2.png) no-repeat;}


.round-box .bg-1 ul {float:left;width:330px;}
.round-box .bg-1:after {content:'';display:block;clear:both}

/* tab template settings */
.tab-template .tab-buttons {width:100%;border-bottom:3px solid #c70026;margin-bottom:20px}
.tab-template .tab-buttons li {width:175px;padding-left:10px;margin-right:4px;position:relative;color:#404040;border:1px solid #d2d2d2;background-color:#f2f2f2;border-bottom:none;float:left;}
.tab-template .tab-buttons li:lastchild {margin-right:0}
.tab-template .tab-buttons:after {content:'';display:block;clear:both;}
.tab-template .tab-buttons li a {display:block;width:100%;height:39px;line-height:39px;color:#404040}
.tab-template .tab-buttons li.current {border:1px solid #c70026;border-bottom:none;background-color:#c70026;}
.tab-template .tab-buttons li.current a {color:#fff; font-weight:bold;}
.tab-template .tab-buttons li span.edge-bg {display:block;width:8px;height:8px;position:absolute;top:-1px;right:-1px;background:url(../images/common/bg/tab_edge_dfdfdf.png) no-repeat}
.tab-template .tab-buttons li.current span.edge-bg {background:url(../images/common/bg/tab_edge_noborder.png) no-repeat}
.tab-template .tab-contents li.tab {display:none;}
.tab-template .tab-contents li.tab.current {display:block;}
.tab-template .tab-contents li a {text-decoration:underline;}

.tab-template.btn-5 .tab-buttons li {width:136px;}
.tab-template.btn-4 .tab-buttons li {width:174px;}
.tab-template .tab-buttons li a.line-2 {line-height:15px;padding-top:6px;height:33px;}

/* margin - padding */
.m-top-10 {margin-top:10px}
.m-left-10 {margin-left:10px}
.m-right-10 {margin-right:10px}
.m-bottom-10 {margin-bottom:10px !important}
.p-top-10 {padding-top:10px}
.p-left-10 {padding-left:10px}
.p-right-10 {padding-right:10px}
.p-bottom-10 {padding-bottom:10px}
.m-top-20 {margin-top:20px}
.m-left-20 {margin-left:20px}
.m-right-20 {margin-right:20px}
.m-bottom-20 {margin-bottom:20px !important}
.p-top-20 {padding-top:20px}
.p-left-20 {padding-left:20px}
.p-right-20 {padding-right:20px}
.p-bottom-20 {padding-bottom:20px}

/* a default */
a.default {color:#0024fe !important;text-decoration:underline}

/* list 201308-16 추가*/
.col_l { float: left; width: 100%; }
.col_l:first-child { margin-left: 0 !important; }
.list01 ul { width:100%;}
.list01 dt { width: 80%; float: left; font-size: 12px;}
.list01 dd { width:10%; color: #777777; float: left;; text-align:right; font-size: 12px; }
.txt01 { float: left; color: #212121 !important;}